Bug 140818 - [UnitLE]unable to activate in ia64
Summary: [UnitLE]unable to activate in ia64
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: im-sdk   
(Show other bugs)
Version: rawhide
Hardware: ia64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact:
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks: IIIMF Indic 137149
TreeView+ depends on / blocked
 
Reported: 2004-11-25 05:55 UTC by Lawrence Lim
Modified: 2014-03-26 00:51 UTC (History)
3 users (show)

Fixed In Version: im-sdk-12.1-10.EL
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-02 04:23:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
debug mode message in ia64 (9.25 KB, text/plain)
2004-11-30 01:44 UTC, Lawrence Lim
no flags Details

Description Lawrence Lim 2004-11-25 05:55:14 UTC
Description of problem:
In ia64, UnitLE cannot be toggle on in the indic locale

Version-Release number of selected component (if applicable):
im-sdk-12.1-9.EL

How reproducible:
Always

Steps to Reproduce:
1.Log in as normal user with any of the 5 indic locale
2.start gedit from g-t
3.in gedit, toggle on LE by ctrl-space
  
Actual results:
Unable to input in inidic

Expected results:
Able to start UnitLE and input indic language.

Additional info:

Comment 1 Lawrence Lim 2004-11-30 01:44:27 UTC
Created attachment 107597 [details]
debug mode message in ia64

Comment 3 Lawrence Lim 2004-12-01 04:21:10 UTC
Confirmed fixed with im-sdk-12.1-10.test.2. Will close the bug after
the officical build.

Thanks.

Comment 4 Lawrence Lim 2004-12-02 04:23:29 UTC
Confirmed fixed in im-sdk-12.1-10.EL.

Thanks.


Note You need to log in before you can comment on or make changes to this bug.